Subject: Linux on the PC card

From: [email-masked] (Matthew Wilcox)
Date: Sun, 13 Dec 1998 13:34:53 +0100 (CET)

> This is just too hard for me; I think I'm going to delete my Arm Linux
> partition and maybe try to get Linux running on the PC card if it's ever
> supported.

The status of this is that the kernel will boot just fine on the PC card
(tested with kernel 2.1.89 or so).  However, there is no support for the
Aleph-1 specific interfaces that would allow you to access the hard disc
partitions that are set up.  This is my fault because I haven't finished
writing it yet.  Development of this has stalled for the moment, prod me
occasionally to get me to work on it.

-- 
Matthew Wilcox <[email-masked]>
"I decry the current tendency to seek patents on algorithms.  There are
better ways to earn a living than to prevent other people from making use of
one's contributions to computer science."  -- Donald E. Knuth, TAoCP vol 3
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]